CreateHost = "Cannot create a host. You have reached the limit on the hosts number."
CreateSite = "Cannot create a site. You have reached the limit on the sites number."
CreateUser = "Cannot create a user account. You have reached the limit on the users number."
Hostname = "Incorrect format of the %s value. Please enter an IP address or a host domain name."
HostUnique = "A host with such IP address/DNS name already exists."
InSet = "The provided %s value is invalid. It should be an element of the %s set."
Int = "The provided %s value is invalid. It should be an integer number."
Match = "Incorrect format of the %s value."
MaxLength = "The %s exceeds the maximum allowed limit of %s."
MaxValue = "The %s value exceeds the maximum allowed limit of %s."
MinLength = "The %s is less than the minimum allowed limit of %s symbols."
MinValue = "The %s value is less than the minimum allowed limit of %s."
NotEmpty = "Please provide a value for %s."
NotMacth = "Incorrect format of the %s value."
passwordIncorrect = "Please enter a password."
PlanUnique = "A plan with such name already exists. Please specify another plan name."
Required = "Please enter %s in this field."
SiteTitleUnique = "A site with such name already exists. Please enter another name for this site."
Unique = "Such %s already exists. Please enter another value."
UnsignedInt = "The provided %s value is invalid. It should be an unsigned integer number."
UpdateHost = "Cannot update the host. The hosts number exceeds the license limitation."
UpdateMaxHosts = "You cannot decrease the Maximum number of hosts value."
UpdateMaxPages = "You cannot decrease the Maximum number of pages per site value."
UpdateMaxRootPages = "You cannot decrease the Maximum number of root level pages per site value."
UpdateMaxSites = "You cannot decrease the Maximum number of regular sites value."
UpdateMaxUsers = "You cannot decrease the Maximum number of accounts value."
UpdateSite = "Cannot update the site. The sites number exceeds the license limitation."
UpdateUser = "Cannot update the user account. The number of user accounts exceeds the license limitation."
UserPlanIsActive = "Plan does not exist or is incorrect."
